html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.8499999999999px;
	-pie-box-shadow: 2px 2px 3px #6F6F62;
	-moz-box-shadow: 2px 2px 3px rgba(96, 96, 69, 0.5);
	-webkit-box-shadow: 2px 2px 3px -1px rgba(96, 96, 69, 0.5);
	box-shadow: 2px 2px 3px rgba(96, 96, 69, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #606045;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background: #F4F4EB url("../images/page-bgtexture.jpg") repeat left top;
}

.photo-box
{
	-pie-box-shadow: 2px 2px 3px #6F6F62;
	-moz-box-shadow: 2px 2px 3px rgba(96, 96, 69, 0.5);
	-webkit-box-shadow: 2px 2px 3px -1px rgba(96, 96, 69, 0.5);
	box-shadow: 2px 2px 3px rgba(96, 96, 69, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #606045;
	background-color: #F4F4EB;
}

#page_position_content
{
	margin-top: -4px;
}

#u70
{
	z-index: 2;
	width: 960px;
}

#menuu168
{
	z-index: 4;
	width: 955px;
	padding-bottom: 1px;
}

#u197
{
	width: 100px;
	min-height: 37px;
	margin-right: -10000px;
}

#u200
{
	width: 100px;
	padding-bottom: 23px;
}

#u200:hover
{
	margin: 0px;
}

#u200:active
{
	margin: 0px;
}

#u203-4_clip
{
	width: 39px;
	height: 13px;
}

#u190
{
	width: 169px;
	min-height: 37px;
	margin-right: -10000px;
	left: 101px;
}

#u191
{
	width: 169px;
	padding-bottom: 16px;
}

#u200.MuseMenuActive,#u191:hover
{
	margin: 0px;
}

#u191:active
{
	margin: 0px;
}

#u194-4_clip
{
	width: 107px;
	height: 20px;
}

#u169
{
	width: 160px;
	min-height: 37px;
	margin-right: -10000px;
	left: 271px;
}

#u172
{
	width: 160px;
	padding-bottom: 23px;
}

#u191.MuseMenuActive,#u172:hover
{
	margin: 0px;
}

#u172:active
{
	margin: 0px;
}

#u175-4_clip
{
	width: 98px;
	height: 13px;
}

#u204
{
	width: 114px;
	min-height: 37px;
	margin-right: -10000px;
	left: 432px;
}

#u207
{
	width: 114px;
	padding-bottom: 22px;
}

#u172.MuseMenuActive,#u207:hover
{
	margin: 0px;
}

#u207:active
{
	margin: 0px;
}

#u209-4_clip
{
	width: 53px;
	height: 14px;
}

#u301
{
	width: 199px;
	min-height: 37px;
	margin-right: -10000px;
	left: 547px;
}

#u304
{
	width: 199px;
	padding-bottom: 22px;
}

#u207.MuseMenuActive,#u304:hover
{
	margin: 0px;
}

#u304:active
{
	margin: 0px;
}

#u306-4_clip
{
	width: 136px;
	height: 14px;
}

#u225
{
	width: 104px;
	min-height: 37px;
	margin-right: -10000px;
	left: 747px;
}

#u226
{
	width: 104px;
	padding-bottom: 22px;
}

#u304.MuseMenuActive,#u226:hover
{
	margin: 0px;
}

#u226:active
{
	margin: 0px;
}

#u229-4_clip
{
	width: 44px;
	height: 14px;
}

#u194-4,#u209-4,#u306-4,#u229-4
{
	margin-right: -10000px;
	top: 10px;
	left: 29px;
}

#u3105
{
	width: 103px;
	min-height: 37px;
	margin-right: -10000px;
	left: 852px;
}

#u3106
{
	width: 103px;
	padding-bottom: 23px;
}

#u226.MuseMenuActive,#u3106:hover
{
	margin: 0px;
}

#u3106:active
{
	margin: 0px;
}

#u3106.MuseMenuActive
{
	margin: 0px;
}

#u3109-4_clip
{
	width: 43px;
	height: 13px;
}

#u203-4,#u175-4,#u3109-4
{
	margin-right: -10000px;
	top: 11px;
	left: 29px;
}

#ppu251
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 10px;
	position: relative;
}

#pu251
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 714px;
}

#u251
{
	z-index: 48;
	width: 203px;
	padding-bottom: 0px;
}

#u251_position_content
{
	margin-top: -1px;
	margin-bottom: 10px;
}

#u286
{
	z-index: 54;
	width: 203px;
	padding-bottom: 14px;
	left: -1px;
}

#u284-4
{
	z-index: 55;
	width: 83px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 57px;
}

#u260
{
	z-index: 50;
	width: 191px;
	margin-left: 7px;
	margin-top: 6px;
}

#u287
{
	z-index: 63;
	width: 203px;
	padding-bottom: 0px;
	margin-top: 13px;
}

#u287_position_content
{
	margin-top: -1px;
	margin-bottom: 9px;
}

#u288
{
	z-index: 64;
	width: 203px;
	padding-bottom: 5px;
	left: -1px;
}

#u290-4
{
	z-index: 78;
	width: 143px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 28px;
}

#u289-13
{
	z-index: 65;
	width: 187px;
	min-height: 206px;
	margin-left: 8px;
	margin-top: 6px;
}

#u3209
{
	z-index: 106;
	width: 690px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u3210
{
	z-index: 107;
	width: 688px;
	border-width: 1px;
	border-style: solid;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

.post-box-2
{
	-pie-box-shadow: 2px 2px 3px #AFAFA2;
	-moz-box-shadow: 2px 2px 3px rgba(96, 96, 69, 0.5);
	-webkit-box-shadow: 2px 2px 3px -1px rgba(96, 96, 69, 0.5);
	box-shadow: 2px 2px 3px rgba(96, 96, 69, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #606045;
	background-color: #F4F4EB;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u3210_position_content
{
	margin-top: -1px;
	margin-bottom: 15px;
}

#u3212
{
	z-index: 118;
	width: 688px;
	background: #F7931E url("../images/u3212-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FBB03B),color-stop(100%, #F7931E));
	background: -webkit-linear-gradient(top,#FBB03B ,#F7931E 100%);
	background: -moz-linear-gradient(top,#FBB03B ,#F7931E 100%);
	background: -ms-linear-gradient(top,#FBB03B ,#F7931E 100%);
	background: -o-linear-gradient(top,#FBB03B ,#F7931E 100%);
	background: linear-gradient(to bottom,#FBB03B ,#F7931E 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #606045;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 16px;
	left: -1px;
	position: relative;
}

.box-title
{
	border-style: none;
	border-color: #000000;
	background-color: #FBB03B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u3214-4
{
	z-index: 119;
	display: block;
	vertical-align: top;
	position: relative;
	width: 92px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 11px;
}

#pu3211
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 9px;
	position: relative;
}

#u3211
{
	z-index: 123;
	width: 312px;
	border-width: 1px;
	border-style: solid;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u3215-4
{
	z-index: 124;
	width: 298px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
	left: 5px;
}

#u3213-10
{
	z-index: 108;
	width: 329px;
	min-height: 405px;
	text-align: left;
	line-height: 1.25;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u3216
{
	z-index: 128;
	width: 300px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 13px;
}

#pu249
{
	width: 0.01px;
	margin-left: 736px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u249
{
	z-index: 47;
	width: 203px;
	padding-bottom: 321px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u252
{
	z-index: 49;
	width: 203px;
	padding-bottom: 7px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u285-4
{
	z-index: 59;
	width: 115px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 43px;
}

#u270
{
	z-index: 52;
	width: 181px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 13px;
}

#u455
{
	z-index: 82;
	width: 203px;
	padding-bottom: 0px;
	margin-left: 736px;
	margin-top: 15px;
}

#u455_position_content
{
	margin-top: -1px;
	margin-bottom: 8px;
}

#u456
{
	z-index: 83;
	width: 203px;
	padding-bottom: 4px;
	left: -1px;
}

#u458-4
{
	z-index: 102;
	width: 167px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 16px;
}

#u457-18
{
	z-index: 84;
	width: 187px;
	min-height: 206px;
	margin-left: 8px;
	margin-top: 7px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

